/*.span-5,.span-19 {
    float: left;
}
input,  select, textarea {
	border: 1px solid #ccc;
}
button:hover{
	background: #eee none repeat scroll 0 0;
}*/

#adminmenu
{
	background:white url(bg.gif) repeat-x left top;
  position:absolute;
  top:-10px;
}

#adminmenu ul
{
	padding:6px 20px 5px 20px;
	margin:0px;
}

#adminmenu ul li
{
	display: inline;
}

#adminmenu ul li a
{
	color:#ffffff;
	background-color:transparent;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:5px 8px;
}

#adminmenu ul li a:hover, #adminmenu ul li.active a
{
	color: #6399cd;
	background-color:#EFF4FA;
	text-decoration:none;
}

#anketa-grid .image-column img {
    max-width:200px;
    max-height:200px;
}
.adminLockMessage{background:#FBC2C4;}

.grid-view table.items tr.orangebg, .orangebg {background:orange;}

.grid-view table td.pink-row-lastsite {
	background: none repeat scroll 0 0 #ffbdd6 !important;
}
.grid-view table tr.girlrow,.grid-view table.items tr.girlrow:hover
{
	background: none repeat scroll 0 0 #f9ecf9 !important;
}

.grid-view table tr.menrow,.grid-view table.items tr.menrow:hover {
	background: #f6feff none repeat scroll 0 0 !important;
}

.grid-view table tr.baned,.grid-view table.items tr.baned:hover {
	background: #cc99cc none repeat scroll 0 0 !important;
}

.grid-view table tr.noreferer, .grid-view table.items tr.noreferer:hover{
	background: #ffa7a7 none repeat scroll 0 0 !important;
}

.grid-view table tr.orangebg, .orangebg,.grid-view table.items tr.orangebg:hover {
	background: none repeat scroll 0 0 orange !important;
}
.grid-view table tr.greenbg, .greenbg,.grid-view table.items tr.greenbg:hover {
	background: none repeat scroll 0 0 green !important;
}

.grid-view .table tr:nth-child(2n+1), table.detail-view tr:nth-child(2n+1) {
	background: #e5f1f4 none repeat scroll 0 0 ;
}
.grid-view table tr.gr, .grid-view table tr.gr:hover {
	background: #bce774 none repeat scroll 0 0 !important;
}
table.detail-view tr:nth-child(2n) {
	background: #f8f8f8 none repeat scroll 0 0;
}
table.detail-view th {
	background: transparent none repeat scroll 0 0;
	color: black;
	font-weight: bold;
	text-align: right;
}

/*
.button-column img {width:20px;margin-bottom:5px;}
.red {color:red;}
.brown {color:brown;}

.status_bad {text-transform: uppercase; font-weight: bold;}
form.fingerprint-ban-form {display:block;}
#city-grid .button-column  {
    width:70px;
}


.pagination {
    text-align: center;
}

ul.pagination {
    margin: 10px;
}
ul.pagination li
{
	display:inline;
}

ul.pagination a:link,
ul.pagination a:visited
{
	border:solid 1px #9aafe5;
	font-weight:bold;
	color:#0e509e;
	padding: 5px 10px;
	text-decoration:none;
}

ul.pagination .page a
{
	font-weight:normal;
}

ul.pagination a:hover
{
	border:solid 1px #0e509e;
}

ul.pagination .active a
{
	background:#2e6ab1;
	color:#FFFFFF;
	font-weight:bold;
}

ul.pagination .hidden a
{
	border:solid 1px #DEDEDE;
	color:#888888;
}


ul.pagination .first,
ul.pagination .last
{
	display:none;
}
table {
    margin-bottom: 1.4em;
    width: 100%;
}*/